<?xml version='1.0'?>

<reference anchor='RFC0734'>

<front>
<title abbrev='SUPDUP Display Protocol'>SUPDUP Protocol</title>
<author initials='M.' surname='Crispin' fullname='Mark Crispin'>
<organization>Stanford University, Artifical Intelligence</organization></author>
<date month='October' day='7' year='1977' /></front>

<seriesInfo name='RFC' value='734' />
</reference>
